apiVersion: v1
data:
  tls.crt: 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
  tls.key: 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
kind: Secret
metadata:
  name: letsencrypt-certs
  namespace: istio-ingress
type: Opaque